Bug 1211374 - org.gnome.Calculator.SearchProvider: Error: ErrorCode.UNKNOWN_VARIABLE
Summary: org.gnome.Calculator.SearchProvider: Error: ErrorCode.UNKNOWN_VARIABLE
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-calculator
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-13 19:23 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2015-06-05 23:54 UTC (History)
2 users (show)

Fixed In Version: gnome-calculator-3.16.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-05 23:54:42 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2015-04-13 19:23:37 UTC
Description of problem:
Started appearing in logs recently:
Apr 13 14:57:14 laptop org.gnome.Calculator.SearchProvider[1706]: Error: ErrorCode.UNKNOWN_VARIABLE
Apr 13 14:57:15 laptop org.gnome.Calculator.SearchProvider[1706]: Error: ErrorCode.UNKNOWN_VARIABLE

I'm not sure where this message is coming from, but please make it go away :)

Version-Release number of selected component (if applicable):
gnome-calculator-3.16.0-1.fc22.x86_64
gnome-shell-3.16.0-1.fc22.x86_64

How reproducible:
100%

Steps to Reproduce:
1. login to gnome

Comment 1 Christian Stadelmann 2015-05-13 21:24:26 UTC
See this upstream bug with patch: https://bugzilla.gnome.org/show_bug.cgi?id=745751

Comment 2 Fedora Update System 2015-05-31 23:37:48 UTC
gnome-calculator-3.16.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gnome-calculator-3.16.1-1.fc22

Comment 3 Fedora Update System 2015-06-02 15:13:10 UTC
Package gnome-calculator-3.16.1-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-calculator-3.16.1-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9313/gnome-calculator-3.16.1-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-06-05 23:54:42 UTC
gnome-calculator-3.16.1-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.